## haskell-jira-wiki-markup 1.0.0

=== debian/changelog ===
haskell-jira-wiki-markup (1.0.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 09 Aug 2020 10:47:25 +0300

haskell-jira-wiki-markup (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Jun 2020 11:45:42 +0300
