## haskell-jira-wiki-markup 1.1.4

=== debian/changelog ===
haskell-jira-wiki-markup (1.1.4-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:56:30 +0000

haskell-jira-wiki-markup (1.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:06:58 +0300
