## haskell-jira-wiki-markup 1.4.0

=== debian/changelog ===
haskell-jira-wiki-markup (1.4.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1012111)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 10:42:50 +0300

haskell-jira-wiki-markup (1.3.5-1) experimental; urgency=medium

  * New upstream release
  * Bump d/watch version to 4
  * Bump standards to 4.6.0.1
  * Document quilt patch
  * Add d/upstream/metadata

 -- Robert Greener <rob@robgreener.com>  Mon, 09 May 2022 19:28:11 +0000
