=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-jira-wiki-markup
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+ Robert Greener <rob@robgreener.com>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -15,7 +16,7 @@
  libghc-tasty-hunit-dev,
  libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/tarleb/jira-wiki-markup
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-jira-wiki-markup
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-jira-wiki-markup]
