## haskell-jira-wiki-markup 1.5.1

=== debian/changelog ===
haskell-jira-wiki-markup (1.5.1-4) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 16:57:07 -0500

haskell-jira-wiki-markup (1.5.1-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:30:35 -0500

haskell-jira-wiki-markup (1.5.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 09:05:55 +0300

haskell-jira-wiki-markup (1.5.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 16:41:34 +0300
