=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.16),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-hunit-dev,
  libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/tarleb/jira-wiki-markup
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-jira-wiki-markup
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-jira-wiki-markup]
