=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@
